Notificar incidente

Alertas de Segurança

Alerta de Vulnerabilidade - Adobe (Vários)

tipo Vulnerabilidades
Sistemas afetadosAdobe Acrobat (and) Reader, Adobe Flash Player, Adobe Connect, Adobe Experience Manager
Ecossistema Outro

Descrição

A Adobe lançou várias atualizações de segurança para os programas acima mencionados.
Devem ser consultadas as versões afetadas nas referências, dependendo do software usado. [1][2][3][4]
As vulnerabilidades encontradas permitem execução de código arbitrário, escalamento de privilégios, revelação de informação sensível ou/e roubo de sessão.

impacto

A exploração das vulnerabilidades existentes podem levar que um atacante remoto tome controlo do sistema afetado.

Resolução

Realizar as atualizações mais recentes.

Referências

Adobe:
[1]Adobe Acrobat (and) Reader - https://helpx.adobe.com/security/products/acrobat/apsb18-21.html
[2]Flash Player - https://helpx.adobe.com/security/products/flash-player/apsb18-24.html
[3]Adobe Connect - https://helpx.adobe.com/security/products/connect/apsb18-22.html
[4]Adobe Experience Manager - https://helpx.adobe.com/security/products/experience-manager/apsb18-23.html